{
  "extEnable": true,
  "extAppid": "wx37802f7af7be337e",
  "directCommit": false,
  "ext": {
    "host_url": "https://openwork.dfwy.tech/",
    "release_host_url": "https://api.kailin.com.cn/",
    "app_id": "wx37802f7af7be337e"
  }
}

